<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1965-08-22 18:00:00.00 GD 06h28'33.21" W 49d53'42.49" N</id>
<person>
<lastname>David Reimer</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1965-08-22 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1965-08-22 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1965-08-22 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1965-08-22 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Division No 11</county>
<city>Winnipeg</city>
<longitude>06h28'33.21" W</longitude>
<latitude> 49d53'42.49" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Manitoba</state>
<country>Canada</country>
</horoscope>
